LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Installing newest NVIDIA driver help <to play ET> (http://www.linuxquestions.org/questions/linux-newbie-8/installing-newest-nvidia-driver-help-to-play-et-166553/)

kkj 04-05-2004 04:05 PM

Installing newest NVIDIA driver help <to play ET>
 
hey guys,
I'm trying to play Enemy Terrirtory on Fedora Core 1, and it will run really really really lagy on the profile selection. I type et+set r_allowSoftwareGL 1 and it works, but horribly like I said.
So I'm guessing this is my video card, so I went and downloaded the latest nvidia driver.
it type "sh NVIDIA-Linux-x86-1.0-5336-pkg1.run" and it starts to install fine. Then an error comes up and says i need to be root to install it. I thought i was root, but anyway I logged in as root, and tried it. Then it says I need this package called like butine or something.
Can someone help me please!

kkj 04-05-2004 04:07 PM

If there are, are then any RPM's for drivers or packages?

kkj 04-05-2004 04:09 PM

Ah I just use "su -" and logged in as root. Ok now I need bintulis... What's this?

Mara 04-05-2004 04:38 PM

binutils, probably. It's a basick package and it should be installed. What does
rpm -qa|grep binutils
return you?

kkj 04-05-2004 04:57 PM

it just returns to another command line in about 5 seconds...
I not sure how to install binutils! I used "gzip -d binutils-2.14.tar.gzip" and now I have binutils-2.14.tar . So now how do I install it?

shane25119 04-05-2004 05:14 PM

google is your friend, search for uncompress tar, i think it is tar -u filename.tar, may be mistaken though

Mara 04-07-2004 04:15 PM

tar xvf filename.tar


All times are GMT -5. The time now is 01:51 AM.